Page MenuHomePhabricator

[Bug] Rank selector stays in edit mode after finishing editing
Closed, ResolvedPublic

Description

When editing quantity or monolingual text values, rank selctor stays in edit mode after finishing editing.

Steps to reproduce:

  • Edit quantity or monolingual text
  • Click save

Event Timeline

Jonas raised the priority of this task from to Medium.
Jonas updated the task description. (Show Details)
Jonas added a subscriber: Jonas.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2015, 1:38 PM
Bene renamed this task from [Bug] Rank selctor stays in edit mode after finishing editing to [Bug] Rank selector stays in edit mode after finishing editing.Aug 27 2015, 11:06 AM
Bene removed a project: good first task.
Bene set Security to None.
matej_suchanek updated the task description. (Show Details)
matej_suchanek closed this task as Resolved.May 6 2016, 7:29 PM
matej_suchanek added a subscriber: matej_suchanek.

Cannot reproduce.

matej_suchanek reopened this task as Open.May 29 2016, 7:48 AM

Can reproduce again:
Initial statement:

After saving:

I cannot reproduce.
Could you please provide steps to reproduce. Thanks.

matej_suchanek added a comment.EditedMay 29 2016, 7:59 AM
  1. Go to https://www.wikidata.org/wiki/Q22210265 and edit P18
  2. Click add qualifier and add P2096 from the reference
  3. Remove the reference
  4. Click save

I just tested it and it still happens. It doesn't even seem to need any complicateed edit - just any edit of a statement seems to do.

Jonas closed this task as Resolved.Jun 16 2016, 11:11 AM
Jonas moved this task from Proposed to Done on the Wikidata-Sprint-2016-05-24 board.

Yes, I think so.